# Binarios y objetos
snetaid
*.o
*.lo
*.la
.deps/
.libs/

# Archivos generados por Autotools
Makefile
Makefile.in
aclocal.m4
autom4te.cache/
compile
config.guess
config.h
config.h.in
config.log
config.status
config.sub
configure
depcomp
install-sh
ltmain.sh
missing
stamp-h1
m4/
